BASENAME(1)

NAME
basename - strip directory and [optional] suffix from pathname

SYNOPSIS
basename string [suffix]

DESCRIPTION
basename deletes any prefix ending with the final slash '/' character of string, and removes suffix if given and if it exists in string. The resulting string is written to stdout.

EXIT STATUS

AUTHOR
Written by the JeanG3nie for HitchHiker Linux.

SEE ALSO
basename(3), dirname(1)

STANDARDS
The basename utility is compliant with the IEEE Std 1003.1-2017 specification.